﻿/************************************************************/
/*					GLOBAL LAYOUT STYLES					*/
/************************************************************/
/* Global Breadcrumb */
.globalBreadCrumb {
	float:right;
	width:100%;
	text-align:right;
	font-size:.7em;
	font-weight:bold;
	margin-top:5px;
	/* margin-right:5px; */
	clear:both;
	color:#fff;
	display:block;
	font-weight:normal;
}

.globalBreadCrumb a:link,
.globalBreadCrumb a:active,
.globalBreadCrumb a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
.globalBreadCrumb a:hover {
	text-decoration:underline;
}

.globalBreadCrumb span {
	padding-left:5px;
	padding-right:5px;
}

/************************************************************************/
/*  Self-Service home tab  */
/************************************************************************/
.selfServiceTab {
	float:right;
	height:28px;
	width:170px;
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_tab_right.jpg) no-repeat top left;
	text-align:right;
	margin-top:35px;
	padding-right:10px;
	clear:both;
}

.selfServiceTab a:link,
.selfServiceTab a:active,
.selfServiceTab a:visited {
	display:block;
	font-size:.7em;
	margin-top:8px;
}

/* table-based layout containers */
#editConsole
{
	position:absolute;
	top:118px;
}

table#layout {
	margin-top:150px;
}

.tdNav {
	width:180px;
	background-color:#f3f6f8;
	padding-bottom:40px;
}
.tdNavShadow {
	display:block;
	position:relative; top:-3px;
	width:180px;
	height:6px;
	margin:0px;
	padding:0px;
}
.tdContent {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;
}

.containerTable, 
.containerTable td {
	border-width:0px;
	padding:0px;
	width:100%;
}

#footer {
	clear: both; 
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/footer_back.gif) repeat-x top left;
	height:25px;
	font-size:.7em;
	text-align:center;
	color:#3b7ab0;
	padding-top:5px;
}

.unUsedPlaceHolders {
	display:none;
}

.breadCrumb {
	font-size:.8em;
	margin:6px 0px 6px 0px;
}

.ms-pagebreadcrumb, 
.ms-pagebreadcrumb .ms-sitemapdirectional,
.ms-pagebreadcrumb a{
	background-color:#fff;
	color:#666666;
	text-decoration:none;
}

.ms-listdescription {
	color:#4c4c4c;
	font-family:tahoma;
	background:#f8f8f8;
	padding:2px 6px 4px 6px;
	border-bottom:1px solid #6f9dd9;
}
h1 {
	background:url(/_layouts/Images/PowerCAMPUSPortal/portal-images/dotted_line_horiz.gif) repeat-x bottom left; 
	margin:0px 0px 10px 0px; font-size:1em; font-weight:bold; color:#00355e; padding:10px 0px 5px 0px;
	width:100%;
}
h4 { margin:0px; }
h3 { margin:0px; padding:0px; font-size:.9em; }
a, a:link, a:active, a:visited { text-decoration:none; color:#3683ba; }
a:hover { text-decoration:underline; }

.linkBold:link, .linkBold:active, .linkBold:visited { font-weight:bold; }

.text65em { font-size:.65em; }
.text7em { font-size:.7em; }
.text75em { font-size:.75em; }
.text75emB { font-size:.75em; font-weight:bold; }
.text8em { font-size:.8em; }
.text9em { font-size:.9em; }
.textGrey { color: #ccc }